Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Ausführen von Code mit höheren Privilegien in Linux
Aktuelle Meldungen Distributionen
Name: Ausführen von Code mit höheren Privilegien in Linux
ID: SUSE-SU-2016:2593-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Module for Public Cloud 12, SUSE Linux Enterprise Server for SAP 12, SUSE Linux Enterprise Server 12-LTSS
Datum: Sa, 22. Oktober 2016, 00:39
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5195

Originalnachricht

   SUSE Security Update: Security update for the Linux Kernel
______________________________________________________________________________

Announcement ID: SUSE-SU-2016:2593-1
Rating: important
References: #1001419 #1002165 #1004418 #904970 #907150
#920615 #920633 #930408
Cross-References: CVE-2016-5195
Affected Products:
SUSE Linux Enterprise Server for SAP 12
SUSE Linux Enterprise Server 12-LTSS
SUSE Linux Enterprise Module for Public Cloud 12
______________________________________________________________________________

An update that solves one vulnerability and has 7 fixes is
now available.

Description:


The SUSE Linux Enterprise 12 GA LTSS kernel was updated to fix two issues.

This security bug was fixed:

- CVE-2016-5195: Local privilege escalation using MAP_PRIVATE. It is
reportedly exploited in the wild (bsc#1004418).

This non-security bug was fixed:

- sched/core: Fix a race between try_to_wake_up() and a woken up task
(bsc#1002165, bsc#1001419).


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server for SAP 12:

zypper in -t patch SUSE-SLE-SAP-12-2016-1524=1

- SUSE Linux Enterprise Server 12-LTSS:

zypper in -t patch SUSE-SLE-SERVER-12-2016-1524=1

- SUSE Linux Enterprise Module for Public Cloud 12:

zypper in -t patch SUSE-SLE-Module-Public-Cloud-12-2016-1524=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Server for SAP 12 (noarch):

kernel-devel-3.12.60-52.57.1
kernel-macros-3.12.60-52.57.1
kernel-source-3.12.60-52.57.1

- SUSE Linux Enterprise Server for SAP 12 (x86_64):

kernel-default-3.12.60-52.57.1
kernel-default-base-3.12.60-52.57.1
kernel-default-base-debuginfo-3.12.60-52.57.1
kernel-default-debuginfo-3.12.60-52.57.1
kernel-default-debugsource-3.12.60-52.57.1
kernel-default-devel-3.12.60-52.57.1
kernel-syms-3.12.60-52.57.1
kernel-xen-3.12.60-52.57.1
kernel-xen-base-3.12.60-52.57.1
kernel-xen-base-debuginfo-3.12.60-52.57.1
kernel-xen-debuginfo-3.12.60-52.57.1
kernel-xen-debugsource-3.12.60-52.57.1
kernel-xen-devel-3.12.60-52.57.1
kgraft-patch-3_12_60-52_57-default-1-2.1
kgraft-patch-3_12_60-52_57-xen-1-2.1

- SUSE Linux Enterprise Server 12-LTSS (ppc64le s390x x86_64):

kernel-default-3.12.60-52.57.1
kernel-default-base-3.12.60-52.57.1
kernel-default-base-debuginfo-3.12.60-52.57.1
kernel-default-debuginfo-3.12.60-52.57.1
kernel-default-debugsource-3.12.60-52.57.1
kernel-default-devel-3.12.60-52.57.1
kernel-syms-3.12.60-52.57.1

- SUSE Linux Enterprise Server 12-LTSS (noarch):

kernel-devel-3.12.60-52.57.1
kernel-macros-3.12.60-52.57.1
kernel-source-3.12.60-52.57.1

- SUSE Linux Enterprise Server 12-LTSS (x86_64):

kernel-xen-3.12.60-52.57.1
kernel-xen-base-3.12.60-52.57.1
kernel-xen-base-debuginfo-3.12.60-52.57.1
kernel-xen-debuginfo-3.12.60-52.57.1
kernel-xen-debugsource-3.12.60-52.57.1
kernel-xen-devel-3.12.60-52.57.1
kgraft-patch-3_12_60-52_57-default-1-2.1
kgraft-patch-3_12_60-52_57-xen-1-2.1

- SUSE Linux Enterprise Server 12-LTSS (s390x):

kernel-default-man-3.12.60-52.57.1

- SUSE Linux Enterprise Module for Public Cloud 12 (x86_64):

kernel-ec2-3.12.60-52.57.1
kernel-ec2-debuginfo-3.12.60-52.57.1
kernel-ec2-debugsource-3.12.60-52.57.1
kernel-ec2-devel-3.12.60-52.57.1
kernel-ec2-extra-3.12.60-52.57.1
kernel-ec2-extra-debuginfo-3.12.60-52.57.1


References:

https://www.suse.com/security/cve/CVE-2016-5195.html
https://bugzilla.suse.com/1001419
https://bugzilla.suse.com/1002165
https://bugzilla.suse.com/1004418
https://bugzilla.suse.com/904970
https://bugzilla.suse.com/907150
https://bugzilla.suse.com/920615
https://bugzilla.suse.com/920633
https://bugzilla.suse.com/930408

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung